RubyGems Navigation menu

amazon-ec2 0.0.6

An interface library that allows Ruby or Ruby on Rails applications to easily connect to the HTTP 'Query API' for the Amazon Web Services Elastic Compute Cloud (EC2) and manipulate server instances.

Versions:

  1. 0.9.17 - November 21, 2010 (122 KB)
  2. 0.9.15 - June 10, 2010 (126 KB)
  3. 0.9.14 - May 23, 2010 (126 KB)
  4. 0.9.13 - May 23, 2010 (126 KB)
  5. 0.9.12 - April 25, 2010 (126 KB)
Show all versions (70 total)

Runtime Dependencies:

Authors:

  • Amazon Web Services LLC, Glenn Rempe

Owners:

126e4e797131e8bf3adc528c6a4d78ec

Sha 256 checksum:

e7557cae212029e1bdfeee7df3f536f863f69abd7025eef09b23b834581742c9

Total downloads 598,789

For this version 2,364

Show all versions (70 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: